It is used to generate certificate by using following concepts like Html,JavaScript,Css and LiveServer.
So first of all to run this project we need have to Html webpage,to do that first we need to write Html code which is present in index.html.
that html code will display a web page and it will requsest user input in that the user need to enter the his\her name after which they need to click on  certificate button. that submit button will take to the page that does the downloading process completely by using some functions like generatePDF() which is present in Index.js.
